@import url("fonts/stylesheet.css");

html, body {height: 100%;
             scroll-behavior: smooth;}

body {margin: 0 auto;
      padding: 0;
      font-family: Barlow, sans-serif;
      color: #10456b;
      font-weight: 400;}

input[type='text'],
input[type='email'],
input[type='submit'],
input[type='tel'],
textarea  {font-family:  Barlow, sans-serif;
             box-sizing: border-box;}


*:focus {outline: 0;}

a {text-decoration: none;
   cursor: pointer;}

b, strong {font-weight: 700;}

div {box-sizing: border-box;}

ul {margin: 0;
    padding: 0;
    list-style: none;}

.hidden {width: 100%;
         overflow: hidden;}

.header-container {width: 100%;
                   margin: 0 auto;
                   height: 120px;
                   position: absolute;
                   z-index: 30;}

.header-container.scrolled{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
}

.header-container.scrolled .menu-phone ul li a{
  color: #39587b;
}

.header { width: 100%;
           max-width: 1860px;
           margin: 0 auto;
          padding: 0 20px;
         position: relative;
         display: flex;
         justify-content: space-between;}

.menu-left {display: flex;
         justify-content: left;}


.logo {width: 223px;
        padding: 36px 0 0 0;
        margin: 0 36px 0 0;}


.logo img {width: 100%;}

.menu-phone {display: flex;}


.menu-phone ul {margin: 0 70px 0 0;}

.menu-phone ul li  {display: inline-block;
                    position: relative;
                    font-weight: 900;
                    font-size: 21px;
                    text-transform: uppercase;
                    padding: 50px 36px 0 36px;}

.menu-phone ul li a {color: #fefefe;
                       transition: all .3s ease .10s;
                       display: block;
                       position: relative;
                       padding-bottom: 14px;}

.menu-phone ul li a:before {display: block;
                              content: '';
                              position: absolute;
                              width: 100%;
                              height: 4px;
                              border-radius: 2px;
                              -moz-border-radius: 2px;
                              -webkit-border-radius: 2px;
                              background: #fefefe;
                              opacity: 0;
                              left: 0;
                              bottom: 0;
                              transition: all .3s ease .10s;}

.menu-phone ul li a:hover:before {opacity: 1;}

.menu-phone ul li.current-menu-item a:before,
.menu-phone ul li.current_page_item a:before,
.menu-phone ul li.current-menu-ancestor a:before,
.menu-phone ul li.current-page-ancestor a:before {
  opacity: 1;
}

.header-container.scrolled .menu-phone ul li.current-menu-item a:before,
.header-container.scrolled .menu-phone ul li.current_page_item a:before,
.header-container.scrolled .menu-phone ul li.current-menu-ancestor a:before,
.header-container.scrolled .menu-phone ul li.current-page-ancestor a:before {
   opacity: 1;
}

.menu-right {display: flex;
             justify-content: right;
             padding: 40px 0 0 0;}

.rez-button {display: block;
             height: 68px;
             width: 229px;
             background: #f8a04f;
             border-radius: 34px 0 0 34px;
             -moz-border-radius: 34px 0 0 34px;
             -webkit-border-radius: 34px 0 0 34px;
             border-right: 4px solid #fff;
             color: #fefefe;
             text-transform: uppercase;
             box-sizing: border-box;
             font-size: 21px;
             font-weight: 700;
             padding: 22px 0 0 79px;
             position: relative;}

.rez-button:before {display: block;
                     content:'';
                     width: 28px;
                     height: 28px;
                     background: url(img/rezerwacja.svg);
                     position: absolute;
                     top: 21px;
                     left: 35px;}

.sm-top {display: block;
             height: 68px;
             width: 124px;
             background: #10456b;
             border-radius:  0 34px 34px 0 ;
             -moz-border-radius: 0 34px 34px 0;
             -webkit-border-radius: 0 34px 34px 0;
             padding: 0 0 0 8px;}

.sm-top a {transition: all .3s ease .10s;}

.sm-top img {height: 26px;
             padding: 21px 0 0 20px;}




.slider-over-container {width: 100%;
                        height: 100%;
                        margin: 0 auto;
                        position: relative;
                        overflow: hidden;
                        display: block; }

.slider-tlo {width: 100%;
             height: 100%;
             position: absolute;}

.slider-bg-left {width: 70%;
                 height: 100%;
                 position: absolute;
                 left: 0;
                 z-index: 2;}

.slider-bg-right {width: 50%;
                 height: 100%;
                 position: absolute;
                 right: 0;
                 z-index: 1;}

.slider-js,
.slider,
.slider-bg {height: 100%;}


.slider-over-container.slider-phone {display: none;}


.slider-content {width: 100%;
                 max-width: 1660px;
                 margin: 0 auto;
                 height: 100%;
                 position: relative;
                 z-index: 10;
                 display: flex;
                 align-items: center;
                 padding: 0 20px;}

.slider-title {font-size: 96px;
               color: #fefefe;
               font-weight: 700;
               margin: 0;
               line-height: 76px;}

.orange {color: #f8a04f ;
                  font-size: 79px;}

.slider-text {font-size: 29px;
               color: #fefefe;
               font-weight: 500;
               padding: 10px 0 45px 0;}

.slider-button-box {width: 740px;
                   height: 118px;
                   border-radius: 43px;
                   -moz-border-radius: 43px;
                   -webkit-border-radius: 43px;
                   border: 2px solid #f8a04f;
                   display: flex;
                   justify-content: left;
                   flex-wrap: wrap;
                   padding: 22px 30px 0 32px;
                   position: relative;}

.slider-button-box:before {display: block;
                           position: absolute;
                           content: '';
                           width: 135px;
                           height: 127px;
                           top: -53px;
                           right: -100px;
                           background: url(img/rezerwacja_click.svg);}

.sbb-1 {padding-right: 28px;}

.sbb-1 a .tel-slider {display: block;
                       position: relative;
                       font-size: 20px;
                       text-transform: uppercase;
                       color: #f8a04f;
                       padding: 0 0 0 23px;
                       font-weight: 900;}


.sbb-1 a .tel-slider:before {display: block;
              position: absolute;
              content: '';
              width: 15px;
              height: 17px;
              top: 4px;
              left: 0px;
              background: url(img/telefon.svg);}

.sbb-1 a .tel-bottom  {font-size: 48px;
                        color: #fefefe;
                        font-weight: 700;}

.sbb-2 {padding-top: 27px;
        color: #fefefe;
        font-size: 20px;
        position: relative;
        font-weight: 700;}

.sbb-2:before {display: block;
              position: absolute;
              content: '';
              width: 24px;
              height: 23px;
              top: 0px;
              left: 0px;
              background: url(img/map_point.svg);}

.sbb-3 {padding: 13px 0 0 20px;}

.sbb-3 a {display: block;
          width: 198px;
          height: 48px;
          border-radius: 24px;
          -moz-border-radius: 24px;
          -webkit-border-radius: 24px;
          box-sizing: border-box;
          font-size: 21px;
          color: #fefefe;
          font-weight: 700;
          text-align: center;
          text-transform: uppercase;
          background: #f8a04f;
          padding: 10px 0 0 0;}

.slider-bottom {position: absolute;
                 bottom: 30px;
                 left: calc(50% - 17px);
                 width: 35px;
                 height: 41px;
                 z-index: 20;
                 cursor: pointer;}

.slider-bottom img {width: 100%;}

.over-container {width: 100%;
                 overlow: hidden;
                 margin: 0 auto;}

.over-blue {background: #EAF5F8;}

.ngl-over {width: 100%;
           max-width: 900px;
           margin: 0 auto;
           padding: 73px 20px 0 20px;
           text-align: center;}

h2.section-title {margin: 0;
                font-size: 54px;
                color: #fab16f;
                font-weight: 700;}

.ngl-thin {color: #10456b;
           font-weight: 500;}

.ngl-subtitle {font-size: 30px;
               font-weight: 500;}

.icon-row {width: 100%;
           max-width: 1400px;
           margin: 0 auto;
           padding: 65px 20px 130px 20px;
           display: flex;
           justify-content: center;
           flex-wrap: wrap;}

.icon-box {width: 340px;
           text-align: center;
           padding: 0 0 30px 0;}

.icon-circle {width: 126px;
              height: 126px;
              border-radius:  50% ;
             -moz-border-radius: 50%;
             -webkit-border-radius: 50%;
             background: #f89f4f;
             margin: 0 auto;}

.icon-podpis {display: inline-block;
              width: 100%;
              text-align: center;
              font-size: 21px;
              font-weight: 500;
              padding: 20px 0 0 0;}

.foto-text-row {width: 100%;
                max-width: 1510px;
                margin: 0 auto;
                padding: 55px 20px 0 20px;
                display: flex;
                justify-content: left;
                flex-wrap: wrap;}

.left-box {width: 55%;}

.right-box,
.foto-desc {width: 45%;}

.right-box img {width: 100%;}

.box-h2 {margin: 0;
         font-size: 42px;
         color: #f9a65b;
         font-weight: 700;
         padding: 0 0 30px 0;}

.more {color: #fefefe;
       border-radius: 23px;
       -moz-border-radius: 23px;
       -webkit-border-radius: 23px;
        width: 195px;
        height: 46px;
        display: block;
        padding: 10px 0 0 0;
        position: relative;
         transition: all .3s ease .10s;
         box-sizing: border-box;
         font-weight: 600;
         background: #10456b;
         text-align: center;
         text-transform: uppercase;
         font-size: 21px;}

.more:hover {background: #f9a65b;}

.more-orange {background: #f9a65b;}

.more-orange:hover {background: #10456b;}

.left-img img {width: 100%;}

.left-box-text ul li {position: relative;
                       padding: 6px 0 6px 40px;}

.left-box-text {font-size: 21px;}


.left-box-text ul li:before {display: block;
                              position: absolute;
                              content: '';
                              width: 23px;
                              height: 17px;
                              background: url(img/ul_li.webp);
                              left: 0;
                              top: 12px;}

.left-box-text .more {margin-top: 40px;}

.foto-phone {display: none;}

.foto-text-row-2 {margin-top: -55px;}

.foto-text-row-2 {max-width: 1770px;
                  padding-bottom: 140px;}

.foto-text-row-1 .left-box {padding: 60px 40px 30px 0;}

.foto-text-row-2 .left-box {padding: 85px 90px 0 160px;}

.foto-text-row-2 .left-box p:first-child {margin-top: 0;}

.cennik-over-container {background:url(img/cennik_bg.webp) no-repeat center;
                        background-size: cover;
                        width: 100%;
                        overflow: hidden;
                        margin: 0 auto;
                        padding: 50px 0 70px 0;}

.cennik-ngl {width: 100%;
             max-width: 1180px;
             margin: 0 auto;
             padding: 0 20px;
             text-align: center;}

.cennik-h2 {font-size: 62px;
            color: #f9a65b;
            font-weight: 700;
            margin: 0 0 26px 0;}

.cennik-text {font-size: 29px;
              color: #fefefe;}

.cennik-row {width: 100%;
             max-width: 1460px;
             margin: 0 auto;
             padding: 75px 20px 0 20px;
             display: flex;
             justify-content: space-between;
             flex-wrap: wrap;}


.cennik-box {width: calc(33.33333333% - 40px);
              border-radius:  38px ;
             -moz-border-radius: 38px;
             -webkit-border-radius: 38px;
             background: #fff;
             position: relative;
             padding-bottom: 100px;}

.metka {position: absolute;
        width: 274px;
        height: 56px;
        background:#f8a65b;
        border-radius: 22px;
        -moz-border-radius: 22px;
        -webkit-border-radius: 22px;
        color: #fefefe;
        font-size: 19px;
        font-weight: 900;
        text-align: center;
        padding-top: 15px;
        left: calc(50% - 137px);
        top: -28px;
        text-transform: uppercase;}

.cennik-box.orange-border {border: 4px solid #f8a65b;}

.cennik-foto-box img {width: 100%;
                       /* border-radius:  33px 33px 0 0;
                      -moz-border-radius: 33px 33px 0 0;
                      -webkit-border-radius: 33px 33px 0 0;*/}

h3.cennik-h3 {margin: 0;
              font-size: 29px;
              font-weight: 700;
              padding: 5px 45px 12px 45px;}

.cennik-short-text {font-size: 17px;
                    padding: 0 45px 20px 45px;}


.cena {padding: 0 45px 0px 45px;
       color: #f8a65b;
       height: 36px;
       display: flex;
       align-items:flex-end;
       margin-bottom: 40px;}

.cena span {display: block;}

.small {font-size: 20px;}

.big {font-size: 50px;
       font-weight: 700;
       line-height: 48px;}

.cena1 {padding: 0 45px 0px 45px;
       color: #f8a65b;
       font-size: 35px;
       font-weight: 700;
       height: 36px;
       display: flex;
       align-items:flex-end;
       margin-bottom: 40px;}


.cennik-button {width: 100%;
                height: 58px;
                border-radius: 22px;
                -moz-border-radius: 22px;
                -webkit-border-radius: 22px;
                font-size: 21px;
                color: #10456b;
                text-transform: uppercase;
                box-sizing: border-box;
                display: block;
                border: 2px solid #10456b;
                text-align: center;
                font-weight: 700;
                padding: 14px 0 0 0;
                transition: all .3s ease .10s;}

.cennik-button:hover {color: #fff;
                      background: #10456b;}

.cennik-box:nth-child(2) .cennik-button {color: #fff;
                      background: #f8a65b;
                      border: 2px solid #f8a65b;}

.cennik-button-box {padding: 0 45px 45px 45px;
                     position: absolute;
                    width: 100%;
                     bottom: 0;}


.cennik-bottom-text {width: 100%;
                     max-width: 1350px;
                     margin: 0 auto;
                     padding: 15px 20px 0 20px;
                     font-size: 21px;
                     color: #e3f1f7;
                     text-align: center;
                     font-weight: 300;}

.blog-over-container {width: 100%;
                      margin: 0 auto;
                      padding: 0;}

.blog-ngl-row {display: flex;
               justify-content: space-between;
               flex-wrap: wrap;
               margin: 0 auto;
               padding: 20px 20px 0 20px;
               width: 100%;
               max-width: 1430px;}

.ngl-blog-left {width: 480px;}

.h2-blog {font-size: 62px;
          font-weight: 700;
          color: #f8a04f;
          margin: 0;}

.blog-subtitle {font-size: 17px;}

.ngl-blog-right {padding-top: 22px;}

.ngl-blog-right a {font-size: 21px;
                   text-transform: uppercase;
                   color: #10456b;
                   padding: 0 55px 0 0;
                   position: relative;
                   font-weight: 700;}

.ngl-blog-right a:before {position: absolute;
                          content: '';
                          width: 25px;
                          height: 15px;
                          background: url(img/arrow_more.webp);
                          right: 15px;
                          top: 5px;
                          transition: all .3s ease .10s;}


.ngl-blog-right a:hover:before {right: 5px;}

.blog-row {display: flex;
           justify-content: left;
           flex-wrap: wrap;
           width: 100%;
           max-width: 1460px;
           margin: 0 auto;
           padding: 35px 0 35px 0;}

.blog-box {width: calc(33.3333333% - 70px);
           margin: 0 35px 35px 35px;}

.blog-img img {width: 100%;
                border-radius:  33px;
                -moz-border-radius: 33px;
                -webkit-border-radius: 33px;}

.blog-title {color: #10456b;
             transition: all .3s ease .10s;
             display: inline-block;
             width: calc(100% - 35px);
             position: relative;}

.blog-title:hover {color: #f8a04f;}

.blog-title:before {position: absolute;
                    content: '';
                    width: 25px;
                    height: 15px;
                    background: url(img/more_blog.webp);
                    right: 10px;
                    top: 10px;
                    transition: all .3s ease .10s;}

.blog-title:hover:before {right: 0;}

.blog-title h3 {font-size: 29px;
                 font-weight: 700;
                 margin: 0;}

.blog-over-text {width: 100%;
                 padding: 55px 20px 0 20px;}


/* .blog-home-row .blog-box:last-child {display: none;} */

.blog-text {font-size: 17px;
            padding-top: 30px;}

.blog-text a {color: #10456b;}

.over-opinie {padding: 30px 0 40px 0;}




/*.img-box {overflow: hidden;
          position: relative;}

.img-box img {width: 100%;
               transition: transform .45s ease;
                transform: scale(1);}

.img-box:hover img {transform: scale(1.08);}*/

.footer-container {width: 100%;
                  margin: 0 auto;
                  padding: 200px 0 20px 0;
                  overflow: hidden;
                  background: url(img/footer_bg.webp) center no-repeat;
                  background-size: cover;
                  display: block;}


.footer {width: 100%;
             max-width: 1390px;
             margin: 0 auto;
             padding: 0 20px 150px 20px;
             display: flex;
             justify-content: space-between;
             flex-wrap: wrap;
             color: #fefefe;}

.f-col {width: 50%;}


.f-ngl {font-size: 58px;
         font-weight: 700;
         display: inline-block;}

.f-text {font-size: 29px;
         padding: 22px 0 0 0;
         font-weight: 600;}

.f-text a {color: #f9a75b;}

.f-text a.footer-tel {color: #fefefe;
                      font-size: 54px;
                      font-weight: 900;}

.footer-bottom {width: 100%;
                max-width: 1390px;
                margin: 0 auto;
                width: 100%;
                padding: 0 20px ;
                display: flex;
               justify-content: space-between;
               flex-wrap: wrap;
                font-size: 12px;
                color: #fefefe;}

.f-col-adres {position: relative;
              padding: 0 0 0 205px;}

.f-col-adres:before {position: absolute;
                     display: block;
                     width: 150px;
                     height: 145px;
                     background: url(img/map_point_white.svg);
                     content: '';
                     left: 0;
                     top: 40px;}

.f-col-kontakt {display: flex;
                justify-content: right;}

.f-col-right {position: relative;
              padding: 0 0 0 160px;}

.f-col-right:before {position: absolute;
                     display: block;
                     width: 100px;
                     height: 114px;
                     background: url(img/telefon_white.svg);
                     content: '';
                     left: 0;
                     top: 40px;}

.footer-bottom-left {text-transform: uppercase;}

.menu-right-phone {display: none;}

/*BUTTON */

.menu-button {
  position: absolute;
  top: 35px;
  right: 20px;
  background: transparent;
  display: none;
  cursor: pointer;}


.menu-button:focus {outline: none;}

.menu-button .menu-ico {display: block;
                       width: 36px;
                        height: 6px;
                         background: #f8a04f;}


.menu-button .menu-ico + .menu-ico { margin-top: 6px;}

/*

input[type='text'],
input[type='email'],
input[type='tel'],
textarea {width: 100%;
           height: 45px;
           padding: 0 20px;
           border: 1px solid #D7D7D7;
           font-size: 18px;
           background: none;
           color: #000;
           border-radius: 5px;
               -moz-border-radius: 5px;
               -webkit-border-radius: 5px;}

textarea {height: 215px;
           padding: 20px 20px;
           border-radius: 5px;
               -moz-border-radius: 5px;
               -webkit-border-radius: 5px;}

input[type='submit'] {display: inline-block;
                       width: 100%;
                       height: 45px;
                       background: #009846;
                        color: #fff;
                       box-sizing: border-box;
                        font-size: 16px;
                        border: none;
                         transition: all .3s ease .10s;
                        cursor: pointer;
                        border-radius: 5px;
               -moz-border-radius: 5px;
               -webkit-border-radius: 5px;}

input[type='submit']:hover {background: #00bd57;}

.form-row {padding: 0 0 20px 0;}

.form-row label {font-size: 18px;
                  padding: 0 0 7px 0;
                  display: inline-block;}


#faqs h3 {font-size: 12px;
           color: #009846;
           margin: 0;
           font-weight: 300;}

.faq-box {font-size: 12px;
          padding: 20px 0;}

          */


/********06-04-2026**********/

.top-pds-over {width: 100%;
               height: 620px;
               overflow: hidden;
               margin: 0 auto;
               position: relative;}

h1.slider-pds-title {margin: 0;
                     font-size: 97px;
                     color: #fefefe;
                      font-weight: 700;}

.slider-pds-text {font-size: 50px;
                     color: #f8a04f;
                      font-weight: 700;}

.blog-text a {transition: all .3s ease .10s;}

.blog-text a:hover {color: #f8a65b;}

.blog-pds-row {padding: 80px 0 35px 0;}

.blog-over-link {color: #10456b;}

.blog-over-link:hover {color: #f8a65b;}

.blog-pds-title {transition: all .3s ease .10s;
                 display: inline-block;
                 width: 100%;
                 position: relative;
                 font-size: 29px;
                  font-weight: 700;
                   margin: 0;
                   padding-right: 35px;
                  box-sizing: border-box;}

.blog-pds-title:before {position: absolute;
                         content: '';
                         width: 25px;
                         height: 15px;
                         background: url(img/more_blog.webp);
                         right: 10px;
                         top: 10px;
                          transition: all .3s ease .10s;}

.blog-over-link:hover .blog-pds-title:before {right: 0;}


.data {font-size: 17px;
        font-weight: 500;}

/*********06-04-2026__2***********/

.cennik-over-pds {background: #fff;}

.cennik-ngl-text {color: #39587b;
                   font-size: 29px;
                   width: 100%;
                   max-width: 1460px;
                   margin: 0 auto;
                   padding: 0 20px 20px 20px;
                   text-align: center;}

.cennik-over-pds .cennik-box {box-shadow: 0 0 17.5px rgba(41,77,112,0.19);
                              margin-bottom: 55px;}


.metka-over {position: absolute;
             width: 100%;
             height: 56px;
             left: 0;
             text-align: center;}

.metka {position: relative;
         width: auto;
         padding: 15px 20px 0 20px;
         left: auto;
         display: inline-block;}

.cennik-over-pds .cennik-bottom-text {color: #39587b;}

.blog-ngl-row-pds {max-width: 1510px;}

.blog-ngl-row-pds .ngl-blog-left {width: calc(100% - 300px);}

.blog-ngl-row-pds {padding-top: 40px;}

.blog-single-data {font-size: 19px;
                   color: #f8a04f;
                   font-weight: 600;}


.blog-ngl-row-pds .h2-blog {line-height: 50px;}

.blog-ngl-row-pds .ngl-blog-right {padding-top: 17px;}

.bloki-over-container .foto-text-row-1 {padding-top: 0;}

.bloki-over-container .foto-text-row-2 {padding-bottom: 0;}

.text-100 {width: 100%;
           max-width: 1490px;
           margin: 0 auto;
           padding: 50px 20px;
           font-size: 21px;}

.kontakt-over-container {width: 100%;
                         max-width: 1500px;
                         margin: 0 auto;
                         padding: 35px 20px 60px 20px;
                         display: flex;
                         justify-content: space-between;
                         flex-wrap: wrap;}

.kontakt-top {position: relative;
              width: 100%;
              height: 476px;
              background: url(img/call_bg.webp);
              background-size: cover;
              border-radius: 33px;
              -moz-border-radius: 33px;
              -webkit-border-radius: 33px;
              display: flex;
              justify-content: left;}


.kontakt-bg {position: absolute;
              width: 751px;
              height: 527px;
              right: -24px;
              top: -20px;}

.kontakt-bg img {width: 100%;}

.kontakt-top-left {padding: 100px 0 0 115px;}

.kontakt-tel .tel-1 {padding: 0 0 0 43px;
                     position: relative;
                     font-size: 45px;
                     color: #f8a04f;
                     text-transform: uppercase;
                     font-weight: 900;
                     display: block;}

.kontakt-tel .tel-1:before {display: block;
              position: absolute;
              content: '';
              width: 33px;
              height: 38px;
              top: 7px;
              left: 0px;
              background: url(img/telefon.svg);}

.kontakt-tel .tel-2 {font-size: 101px;
                     color: #fefefe;
                     font-weight: 900;
                     display: block;
                     line-height: 100px;}

.kontakt-mail {padding: 0 0 0 60px;
                     position: relative;
                     font-size: 47px;
                     color: #f8a04f;
                     font-weight: 700;
                     display: block;}

.kontakt-mail:before {display: block;
              position: absolute;
              content: '';
              width: 45px;
              height: 32px;
              top: 15px;
              left: 0px;
              background: url(img/mail_kontakt.webp);}

.kontakt-top-right {padding: 202px 0 0 129px;}

.kontakt-top-right a {display: block;
                      width: 486px;
                      height: 100px;
                      background:#f8a04f;
                      box-sizing: border-box;
                      color: #fefefe;
                      font-size: 45px;
                      font-weight: 900;
                      position: relative;
                      text-transform: uppercase;
                      border-radius: 33px;
                      -moz-border-radius: 33px;
                       -webkit-border-radius: 33px;
                       padding: 22px 0 0 139px;}

.kontakt-top-right a:before {display: block;
              position: absolute;
              content: '';
              width: 45px;
              height: 45px;
              top: 25px;
              left: 58px;
              background: url(img/rezerwacja.svg);}

.kontakt-row {width: 100%;
              padding: 50px 0 0 0;
              display: flex;
              justify-content: space-between;
              flex-wrap: wrap;}

.kontakt-col1,
.kontakt-col2 {width: calc(50% - 25px);
               border-radius: 33px;
              -moz-border-radius: 33px;
              -webkit-border-radius: 33px;}


.kontakt-col1 {display: flex;
               justify-content: center;
               align-items: center;
               border-radius: 33px;
              -moz-border-radius: 33px;
              -webkit-border-radius: 33px;
              background: #f8a04f;
              color: #fefefe;
              padding: 90px 20px;
              text-align: center;}

.kontakt-col2 {border-radius: 33px;
              -moz-border-radius: 33px;
              -webkit-border-radius: 33px;}

.kontakt-col2 iframe{
  display: block;
  border-radius: 33px;
}

.kk1-ngl {display: inline-block;
           position: relative;
           text-transform: uppercase;
           font-size: 45px;
           font-weight: 900;
           padding: 0 0 0 73px;}

.kk1-ngl:before {display: block;
              position: absolute;
              content: '';
              width: 45px;
              height: 43px;
              top: 10px;
              left: 0;
              background: url(img/map_point_white.svg);}

.kk1-adres {display: inline-block;
            font-size: 37px;
            font-weight: 700;
            padding-top: 30px;}

.kt-sm-row {display: flex;
               justify-content: center;}


.kt-sm-row img {height: 45px;
                 margin: 20px 20px 0 20px;}

.kontakt-sm-over {padding-top: 55px;
                  font-size: 25px;
                  color: #fefefe;
                  font-weight: 600;}

.kontakt-col2 img {width: 100%;}

/* Wjazd od lewej */
.fade-in-left {
  opacity: 0;
  transform: translateX(-80px);
  transition: all 0.8s ease-out;
}

/* Wjazd od prawej */
.fade-in-right {
  opacity: 0;
  transform: translateX(80px);
  transition: all 0.8s ease-out;
}

/* Po pojawieniu się w widoku */
.fade-in-left.visible,
.fade-in-right.visible {
  opacity: 1;
  transform: translateX(0);}

.slider-phone {display: none;}

.slick-slider .slick-list,
.slick-slider .slick-track {height: 100%;}


.slider-bg-video { overflow: hidden;}

.slider-bg-video video { width: 100%;
                        height: 100%;
                           object-fit: cover;
                          display: block;}


/*************/

.over-container,
.foto-text-row,
.cennik-over-container,
.blog-over-container {overflow: hidden;}

.ti-widget.ti-goog .ti-widget-container {width: 100%;
                                        max-width: 1430px;
                                        margin: 0 auto;
	                                    padding: 0 20px;}

.header-container.scrolled {height: 85px;}

.header-container.scrolled .logo {width: 180px;
	                              padding: 15px 0 0 0;}

.header-container.scrolled .menu-right {padding: 10px 0 0 0;}

.header-container.scrolled .menu-phone ul li a:before {background: #39587b;}

.header-container.scrolled .menu-phone ul li {padding-top: 33px}

.header-container.scrolled .menu-button {top: 30px;}

.bloki-over-container {width: 100%;
                        overflow: hidden;
                       padding: 40px 0;}
